html {
    background-color: #b8a594;
}
.bg-dark {
     background-color: #b8a594!important;
}
h1, .h1 {
    font-family: 'Work Sans', Helvetica, sans-serif;

  }

.smheader {
    text-align: center;
    font-family: 'Work Sans', Helvetica, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #968374;
    color: #fff;
}

.smfooter {
    text-align: center;
    font-family: 'Work Sans', Helvetica, sans-serif;
    font-weight: 100;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #968374;
    color: #fff;
}

.smcard {
    /*background-color: #000;*/
    border: 0;
}

.smlink {
    background: #ccc;
    color: #968374;
}

.card-body {
    height: 300px;
    border-radius: 0;
}

.smfooter a {
    text-decoration: none;
    color: #fff;
}

.img2 {
    background: url('../assets/iglamu.jpg') center center;
    background-size: cover;
}

.img3 {
    background: url('../assets/igNat.jpg') center center;
    background-size: cover;
}
